Skip to Content
veriom

Delete model endpoint

Delete an endpoint no policy version has ever routed through; otherwise revoke it.

DELETE
/v1/workspaces/{workspace_id}/model-endpoints/{endpoint_id}

Delete an endpoint no policy version has ever routed through; otherwise revoke it.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
endpoint_id*Endpoint Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/model-endpoints/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty